[<text>
<title>u.s. meat industry launches campaign in japan</title>
<dateline>    washington, june 2 - </dateline>the u.s. meat industry has launched an
aggressive promotion campaign in japan to increase consumer
awareness of u.s. beef and persuade the japanese government to
relax current beef import quotas.
    u.s. beef sales to japan, currently around 480 mln dlrs
annually, could increase to over two billion dlrs and as high
as six billion dlrs by the year 2000 if japanese quotas were
removed and the japanese consumer were made more aware of the
attributes of u.s. beef, officials of the u.s. meat export
federation said at a press conference today.
    partially funded with a 6.5 mln dlr award made through the
agriculture department's targeted export assistance (tea)
program, a five-year meat promotion campaign in japan was
launched by the u.s. meat export federation in april.
    "the promising japanese beef market could be one of the
bright spots for u.s. agricultural exports," said philip seng,
asian director for the federation. "we supply and they (japan)
buy a very high quality of beef. they like our beef and want to
buy more," he said.
    seng pointed to japan's beef quota system, which limits
total japanese beef imports to 177,000 tonnes per year and u.s.
imports to 58,400 tonnes, as the major constraint in expanding
u.s. beef shipments to japan.
    the quotas were implemented in 1977 at a time of heavy
japanese foreign beef imports. the current quota agreement
expires next march and beef quota negotiations are set to get
underway this fall.
    the reagan administration has called for an end to the
quotas by april, 1988, but japanese officials have said they
would not liberalize imports regardless of the u.s. pressure.
    officials from the meat export federation told reuters that
they do not expect a complete lifting of the quota, but that
they hope for at least a gradual increase in the quota.
    high beef prices in japan caused by the protected market
has also kept beef consumption at modest levels, meat industry
officials said.
    japanese shoppers pay an average of 27.14 dlrs for a u.s.
tenderloin steak in a restaurant and an average of 47.42 dlrs
for a japanese-produced restaurant steak, the meat association
said. at the retail level, u.s. striploin sells for 9.77 dlrs
per pound, while japanese beef sells for 28.51 dlrs per lb.
    japanese consumers currently eat less than 10 lbs of beef
per year, compared to 78 lbs for the average american,
officials said.
    total beef consumption in japan is now 700,000 to 800,000
tonnes per year, but seng said with the removal of quotas and a
decrease in beef prices, consumption could increase to 3.2 mln
tonnes.
 reuter
</text>]